Subject: [Roll] [roll] #139: draft-ietf-roll-rpl-industrial-applicability - Add information for deployments

From: "roll issue tracker" <[email-masked]>
Date: Sun, 22 Dec 2013 16:12:43 -0000

#139: draft-ietf-roll-rpl-industrial-applicability - Add information for
deployments

 Source: http://www.ietf.org/mail-archive/web/secdir/current/msg04492.html

 From: Alexey Melnikov <alexey.melnikov at isode.com>

 Date: Fri, 20 Dec 2013 13:14:50 +0000

 “
 ...
 >    Industrial automation networks are subject to stringent security
 >    requirements as they are considered a critical infrastructure
 >    component.  At the same time, since they are composed of large
 >    numbers of resource- constrained devices inter-connected with
 >    limited-throughput links, many available security mechanisms are
 >    not practical for use in such networks.  As a result, the choice of
 >    security mechanisms is highly dependent on the device and network
 >    capabilities characterizing a particular deployment.

 While this sounds plausible, this is not very helpful for deployments. Are
 there any documents (maybe even research papers) that talk about different
 types of deployments and suitable security mechanisms for them?”

-- 
-------------------------------------+-------------------------------------
 Reporter:                           |      Owner:  draft-ietf-roll-rpl-
  [email-masked]          |  industrial-
     Type:  defect                   |  [email-masked]
 Priority:  major                    |     Status:  new
Component:  rpl-industrial-          |  Milestone:
  applicability                      |    Version:
 Severity:  Active WG Document       |   Keywords:
-------------------------------------+-------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/roll/trac/ticket/139>
roll <http://tools.ietf.org/wg/roll/>